pype.services.idle\_manager package
===================================

.. automodule:: pype.services.idle_manager
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

pype.services.idle\_manager.idle\_manager module
------------------------------------------------

.. automodule:: pype.services.idle_manager.idle_manager
    :members:
    :undoc-members:
    :show-inheritance:


